#basket {position:fixed;_position:absolute;right:1px;top:1px;background:#fff;border:1px solid #771B00;width:150px;height:70px;z-index:1001;display:none;opacity:1;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
#basket.opened, #basket:hover {opacity:1}
	#basket h1 {background:#771B00;margin:0;padding:0 5px;font-size:1em;color:#fff;border:1px solid #dad1c2;line-height:20px;
	-moz-border-radius-topLeft:8px;-moz-border-radius-topRight:8px;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;}
		#basket-toggle {float:right;color:#dad1c2;text-decoration:none}
	#basket.opened div.bHeader {display:none}
		#basket p.hdr {display:none;font-weight:bold}
		#basket.opened p.hdr {display:block}
		#basket p {padding: 3px 5px;width:140px;white-space:nowrap;float:right;clear:both;margin:0px}
			#basket p span {float:right;font-weight:bold}		
	#basket div.scrolls {height:350px;overflow-y:scroll;display:none}
	#basket.opened div.scrolls {display:block}
	#basket #selects {display:none;text-align:center}
	#basket.opened #selects {display:block}
		#basket #selects select {margin-right:10px;width:auto}
	#basket #total {display:none;text-align:right;font-size:1.25em;font-weight:bold;line-height:26px}
	#basket.opened #total {display:block}
		#basket #total a {background:#ffa;border:1px solid;padding:0 5px;text-decoration:none;margin:6px 6px 0 6px}
		#basket #total a:hover {background:#ff0;color:red}
		#basket #total span {margin-top:8px;float:right}
		#basket #doPay {color:#000;float:right}
		#basket #basket-clear {float:left;color:#666;background:#fff!important}
		#basket table {display:none;width:100%;background:#efefef}
		#basket.opened table {display:table;*display:block}
			#basket table tr:hover td {background:#f5f5f5!important}
				#basket table td, #basket table th {width:10%}
				#basket table th {font-size:.7em;font-weight:bold;background:#dbdbda;height:30px;text-align:left;/* border-left:1px solid #dad1c2; */padding:3px 5px}
				/* #basket table th.imgTH {width:30px} */
				#basket table .name {width:50%}
				#basket table th.delTH {padding-right:24px}
				/* #basket table th.imgTH {width:60px} */
				#basket table td {border-bottom:1px solid #dbdbdb;padding:5px;border-right:1px solid #dbdbdb}
				#basket table td.odd {background:#e6e6e6}
				#basket table td.bold {font-weight:bold}
				#basket table td.del {font-weight:bold}
					#basket table td.del a {text-decoration:none;color:red/* ;font-size:1.4em */}
				#basket table td.TAright {text-align:right}
				#basket table td.TAcenter {text-align:center}
				/* #basket table td.imgTD {width:60px} */
					#basket table img {width:30px;cursor:pointer;border:1px solid #00f}
					#basket table img:hover {border-color:#99f}
					#basket a.btn {display:inline-block;height:12px;width:12px;font-size:.7em;border:1px solid;text-align:center;background:#dbdbdb;text-decoration:none;color:#666}
					#basket a.btn:hover {cursor:pointer;background:#fff}
					#basket a.less {float:left}
					#basket a.more {float:right}

.popup-shadow-alert {background:#000;position:fixed;height:100%;width:100%;top:0;left:0;z-index:1002}
.popup-frame-alert {background:#fff;position:fixed;z-index:1003;top:50%;left:50%;min-height:90px;width:520px;margin:-120px 0 0 -280px;padding:50px 20px 20px;text-align:center;-moz-border-radius:15px;-webkit-border-radius:15px}
	.popup-frame-alert h1 {color:#000;margin-bottom:20px;line-height:1.3}
	.popup-frame-alert div.popup-description {text-align:left;font-size:.9em;width:440px;margin:0 auto}
	.popup-frame-alert button {display:inline-block;height:35px;width:200px;margin:20px;border:1px solid #999;background:#ccc;line-height:35px;font-size:1.5em}
	.popup-frame-alert button:hover {background:#ffa;border-color:#000;cursor:pointer}
	.popup-frame-alert button {-moz-border-radius:10px;-webkit-border-radius:10px}


.product-image-big {display:inline-block;width:450px;cursor: pointer;text-align:center}
.product-images-thumbs {display:inline-block;width:74px;margin: 0 1em 0 2em;padding:0;list-style: none;vertical-align: top}
	.product-images-thumbs li {list-style: none;margin-bottom: 5px;text-align:center}
		.product-images-thumbs li a { display: inline-block; }

.product-info-table { min-width: 650px }
.img-slider-img-active {border:2px solid #009CB6}

#overlay {opacity:0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);position:fixed;top:0;left:0;width:100%;height:100%;background:#000}
#product-images-popup {position:fixed;top:10%;left:10%;width:80%;height:80%;background:#fff;min-width:820px;min-height:535px;padding:25px;border-radius:5px;text-align: center;}
	#product-images-popup .product-images-thumbs {width:100%;height:70px;margin: 1em 0;text-align: left}
		#product-images-popup .product-images-thumbs li {list-style: none;margin-right: 5px; display: inline-block;}

	#product-images-popup .prev-img-btn {position:absolute;top:45%;left:10px;z-index: 30001;opacity:0.25;filter: alpha(opacity=25)}
	#product-images-popup .next-img-btn {position:absolute;top:45%;right:10px;z-index: 30001;opacity:0.25;filter: alpha(opacity=25)}
	#product-images-popup .popup-close-btn{ width:50px;height:50px;position:absolute;top:1px;right:1px;z-index: 30001;opacity:0.25;filter: alpha(opacity=25)}
	
	#product-images-popup .popup-close-btn:hover,
	#product-images-popup .prev-img-btn:hover,
	#product-images-popup .next-img-btn:hover {cursor:pointer;opacity:1;filter: alpha(opacity=100)}	


.old-price {display: block;padding-left:54px; }

.sell-item-discount-percent {
	background-color: #fd9c0b;
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -5px;
	right: -3px;
	border-radius: 30px;
	font-size: 17px;
	color: #fff;
	line-height: 50px;
	text-align: center;
	z-index: 1;
}

/* EOF */